body.post-type-post .editor-styles-wrapper {
    background: #F9F9F9
}

.report_item .report_date_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    margin-bottom: 5px
}

.report_item .report_media {
    margin-bottom: 5px
}

.report_item .report_media img {
    width: 100%;
    max-width: initial;
    height: auto
}

.report_item .movie_link figure {
    position: relative;
    display: block;
    background: #000
}

.report_item .movie_link figure img {
    opacity: 0.5
}

.report_item .movie_link .play_button {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 70px;
    height: 70px;
    margin: auto;
    border: 5px solid #fff;
    border-radius: 50%;
    overflow: hidden;
    opacity: 1;
    z-index: 2
}

.report_item .movie_link .play_button:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 26px solid #fff;
    border-right: 0;
    -webkit-transform: translateX(3px);
    transform: translateX(3px)
}

.report_item .report_body p {
    text-align: justify
}

.report_item .report_author {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 6px
}

.report_item .report_author .post_author-photo {
    -ms-flex-preferred-size: 30px;
    flex-basis: 30px;
    border-radius: 100%;
    overflow: hidden
}

.report_item .report_author .post_author-photo img {
    display: block;
    -webkit-transform: translate(0, 14%) scale(1.4);
    transform: translate(0, 14%) scale(1.4)
}

.report_item .report_author .post_author-photo img.no-photo {
    -webkit-transform: scale(1.8);
    transform: scale(1.8)
}

.report_item .report_author .name {
    font-size: 0.875rem
}

@media (min-width:640px) {
    .report_item {
        width: auto
    }
}